/*
Theme Name: Evoke
Author: Squad Ink
Author URI: http://www.squadink.com

Template: Divi

*/


@import url("../Divi/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);



body.et_fixed_nav { padding-top: 93px; }

#main-header { padding: 25px 0 0 0; }

.et_fixed_nav #main-header { background: #A1D2C5; }

.et_fixed_nav #logo { max-height: 50px; margin-top: -2px; }
.et-fixed-header #logo { max-height: 30px; margin-top: 0; }

#top-menu { font-family: 'Open Sans', Lato, Helvetica, Arial, sans-serif; text-transform: uppercase; }
#top-menu li > a { padding-bottom: 35px; }
.pipe:before { float: left; content: "|\00a0 \00a0 \00a0"; margin-top: -3px; }
.pipe { width: 188px; white-space: nowrap; }
#top-socials { float: right; }
#et-social-icons { margin: 0; padding-top: 8px; }
.et-fixed-header #et-social-icons { padding-top: 2px; }
#et-social-icons li { margin-left: 15px; }
.et-social-icon a { height: 26px; width: 26px; }
.et-social-facebook a:before, .et-social-instagram a:before { display: none; }
.et-social-facebook, .et-social-instagram { background: url(/images/sprites.png) no-repeat; width: 27px; height: 26px;  cursor: pointer; }
.et-social-facebook { background-position: 0 0; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
.et-social-facebook:hover { opacity: 0.7; /*background-position: 0 -47px;*/ }
.et-social-instagram { background-position: 0 -98px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.et-social-instagram:hover { opacity: 0.7; /*background-position: 0 -148px;*/ }

h1, h2, h3, h4, h5, h6 { color: #000; letter-spacing: 1px; }

.et_pb_blurb h3 { font-weight: normal; }

h1, h2, h3, h4, h5, h6,
.widget-title, a.apt-btn { font-family: Lato, Helvetica, Arial, sans-serif; text-transform: uppercase; }

.page-title {  margin-bottom: 0; }
.page-title span { border-bottom: 1px solid; padding-bottom: 4px;}
.page-title h1 { font-size: 15px; }
.product-title, .hm-salon-title { margin-bottom: 18px; }
.product-title h2, .hm-salon-title h2, .salon-title h2 { font-size: 17px; padding-bottom: 10px; }
.product-title h2 { border-bottom: 1px solid #A1D1C3; }
.hm-salon-title h2 { border-bottom: 2px solid #A1D1C3; }
.service-title { margin-bottom: 0; padding-top: 10px; }
.service-title h3 { font-size: 17px; color: #74c2a7; padding-bottom: 10px; }
.salon-title { margin-bottom: 6px; }
.salon-img { padding-bottom: 16px; }

p { font-size: 13px; line-height: 17px; }
.em, .em p { font: italic 18px/22px 'Open Sans', sans-serif; padding-bottom: 10px;} 

#top-menu a { font-size: 0.85em; letter-spacing: 0.04em; }

#top-menu li { padding-right: 10px; }

#top-menu li.current-menu-item > a { color: #444 !important; }

.et_pb_section { padding: 0; }
.et_pb_row { width: 1166px; padding: 40px 0 0; }
.et_pb_fullwidth_header { padding: 40px 0 0; }
.et_pb_fullwidth_header h1 { font-size: 21px; }
.topline { margin-bottom: 10px; border-top-width: 3px; }
.line2px { border-width: 2px; }

.et_pb_column_1_4 .et_pb_widget_area_left .et_pb_widget { margin-right: 0; }
.et_pb_widget_area_left { border: 0; padding-bottom: 0; }
.et_pb_widget { margin: 0; }
.hm-menu { background: #eee; }
.menu-hm-menu-container { width: 80%; margin: 0 auto; }
#menu-hm-menu li { padding: 20px 0; border-bottom: 1px solid; background: url(http://evokehair.com.au/wp-content/uploads/2014/02/affor_off.png) no-repeat right center; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
#menu-hm-menu li:hover, #menu-hm-menu li.current-menu-item { background: url(http://evokehair.com.au/wp-content/uploads/2014/02/affor_on.png) no-repeat right center; }
#menu-hm-menu li:last-child { border-bottom: 0; }
#menu-hm-menu li a { color: #000; text-transform: uppercase; width: 100%; }
#menu-hm-menu li a:hover, #menu-hm-menu li a:active, #menu-hm-menu li.current-menu-item a { color: #6EC3A6; }

.entry-content tr td { font-size: 0.85em; padding: 3px 10px; }

.slider2 { display: none; }



.et_pb_container { width: 1166px; }
.et_pb_slide { min-height: 412px; }
.et_pb_slide_description { padding: 0; }
.et_pb_slide_with_image .et_pb_slide_description { width: 100%; float: none; padding-bottom: 0; }
.et_pb_slide_image img { float: left; margin-bottom: 64px; }
.et_pb_slide_content { font-family: 'Lato', Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: 400; }
#slide1-title, #slide2-title, #slide3-title { 
	font-size: 3em; 
	line-height: 1.03; 
	font-weight: 300; 
	letter-spacing: 2.5px;
	text-shadow: none;
	margin-left: -3px; 
}
#slide1-title { float: left; padding: 0px 0 0; }
#slide2-title { margin-left: -3px; }
.slide2-content { float: right; padding: 52px 250px 0 0; text-align: left; }
.slide3-content { float: right; padding: 110px 250px 0 0; text-align: left; }
.slide3-content a { color: #fff; }
.et-pb-controllers { left: initial; right: 100px; text-align: right; }
.et-pb-controllers a { text-indent: 9999px; }
.et-pb-controllers a { background-color: #fff; }
.et-pb-controllers .et-pb-active-control { background-color: #A1D2C5; }

.home-cols { padding: 33px 0; }
.et_pb_column_1_4, .footer-widget { width: 23.07%; } /* 269px */
.et_pb_column, .footer-widget { margin-right: 2.57%; } /* 30px */
.et_pb_column_3_4 { width: 74.35% } /* 867px */
.et_pb_column_1_2 { width: 568px; }

.one-half {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
	width: 47.9166666666%; /* 552px / 1152px */
}

.first {
	margin-left: 0;
}

.et_pb_image { margin-bottom: 0; }
.et_pb_main_blurb_image { margin-bottom: 8px; }
.et_pb_main_blurb_image img { display: block;-moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.et_pb_main_blurb_image a { background: #000; display: inline-block;}
.et_pb_main_blurb_image img:hover { opacity: 0.3; display: block; }

a.apt-btn { 
	display: inline-block;
	background: #A1D2C5; 
	padding: 12px 0;
	font-size: 16px;
	line-height: 22px; 
	text-align: center; 
	color: #000; 
	width: 100%;
	max-width: 269px;
	font-weight: 400;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s; 
	transition: all 0.3s; 
}

a.apt-btn:hover { background: #92BEB3; color: #124552; }

.et_right_sidebar #main-content .container:before { display: none; }
.error404 #content-area { min-height: 400px; }
.error404 #left-area, .error404 #sidebar { float: none; } 
.error404 #sidebar { width: 50%; }
#search-2 { margin-left: 0 !important; padding-top: 30px; }

/* *** Services & Pricing *** */

.hm-main { 
	background-image: url(http://evokehair.com.au/wp-content/uploads/2014/02/KM.jpg); 
	background-repeat: no-repeat;
	background-size: contain;
	width: 90%; 
	height: 590px; 
	padding: 5%;}

.hm-main div#blurb { width: 45%; }
.hm-main div#blurb p { font-size: 21px; line-height: 26px; font-style: italic; }

.easy-table span:before { content:"\00a0 \00a0 \00a0 \00a0 \00a0"; }

/* *** Salons *** */

#salon-ns div.et_pb_row { background: url(http://evokehair.com.au/wp-content/uploads/2014/03/Evoke_Nth_Sydney_Internal.jpg) no-repeat right 98px; }
#salon-ws div.et_pb_row { background: url(http://evokehair.com.au/wp-content/uploads/2014/03/Evoke_World_Square_Internal.jpg) no-repeat right 98px; }
#salon-mc div.et_pb_row { background: url(http://evokehair.com.au/wp-content/uploads/2014/03/Evoke_Melbourne_Internal.jpg) no-repeat right 98px; }

.salon-addr { margin-bottom: 22px; line-height: 1.45; }
.salon-addr p { font-size: 100%; padding-bottom: 21px; }

.price-table { margin-bottom: 10px; }
.entry-content table { border: 0; margin: 0;}


/* *** Footer *** */
.container { width: 1166px; }
#footer-widgets .footer-widget h4 {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12pt;
	line-height: 1.5;
	color: #A1D2C5 !important;
}
.nails_beauty_text{
font-size: 15px;
    line-height: 1.3em;
}
.opening p{padding:0px;}
.footer_icon{
position: relative;
    top: 95px;
left:30px;
}
.nails_page_p .et_pb_row{
padding: 80px 0px 80px;
}
.insta_back_img{
    padding-top: 30px;
    padding-bottom: 79px;
}
.nails_instagram_p{
font-size: 26px;
 line-height: 30px;
}
.nails_sms_p{
font-size: 23px;
    line-height: 1.3em;
}
.sms_section{
    padding: 116px 0px;
}
.nails_sms_p span{
font-weight: 900;
}
.nails_sms_h3{
font-size: 33px;
    font-weight: 900;
    line-height: 1.3em;
padding-bottom: 20px;
}
.nails_brow_p{ 
line-height: 1.2em;
    font-size: 31px;
    font-weight: 600;
}
.nails_brow_p span{ 
    font-weight: 900;
}
.nails_brow{padding: 126px 0px; }
.nails_and_beauty_service{
    padding-top: 20px;
    padding-bottom: 90px;
}
.nails_market_h3{ line-height: 50px;
    font-size: 40px;
    font-family: Lato, Helvetica, Arial, sans-serif; 
padding-bottom: 25px; }


.nails_services_p{    font-size: 26px; line-height: 1.2em; }
.nails_premium_p {
    line-height: 28px;
    font-size: 25px;
    font-weight: 600;
color: #fff;
}

.nails_premium_head{  padding: 72px 0px;  }
.nails_beauty_h3 {
    line-height: 50px;
    font-size: 40px;
    font-family: Lato, Helvetica, Arial, sans-serif;
}
.nails_beauty_feeling_head {
    font-size: 20px;
font-style: italic;
    font-family: Lato, Helvetica, Arial, sans-serif;
    color: #a1d2c5;
}
.opening{
margin-top: 12px;
float: left;
    width: 50%;
}
.nails_and_beauty_bann{
padding: 229px 0px;
}
.opening .img2{
padding-left:10px !important;
}
#darling_park_sec1{
padding:35px 0px !important;
}

#darling_park_sec4{
padding:35px 0px !important;
}

#Joanne_Muller{
padding:25px 0px !important;
}

#darling_park_sec1 .darling_text{
line-height:2em !important;
}
.book_btn_p{
    margin: 20px 0;
}
.insta_li_street img{
vertical-align:middle;
float:none !important;
}

.sydney_text{
padding-top:30px;
margin-bottom: 0px !important;
}
.sydney_text h2{
font-size: 40px;
}
.footer_tel{
color: #A1D2C5 !important;
}
.street_banner{
padding: 225px 0px;
}
.footer_street h4{
    border-bottom: 3px solid #A1D2C5;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #A1D2C5 !important;
}
.open_time{
    font-size: 14px;
    line-height: 5px;
}


.insta_li_street_p{
    font-size: 26px;
    font-weight: bold;
}
.footer_blog p{
font-size: 13px;
}

.insta_ul_street li{
float: left;
    width: 25%;
    list-style: none;
}
.insta_li_stret{
float: right !important;
    width: 12% !important;
}
.footer_blog h4{
    border-bottom: 3px solid #A1D2C5;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #A1D2C5 !important;
}
h4 .footer_title{
color: #A1D2C5 !important;
}
.darling_park{
    font-size: 20px;
    line-height: 2em;
    margin: 20px 0px;
}

#sydny_sec2{
padding:30px 0px;
}
.footer_a{
color:#fff;
}
.premium_hair_img{
padding-bottom: 30px;
}
.pre_head{
margin-top: 100px;
}
.premium_img{
 padding: 66px 0px;
}
.team_street_h{
font-weight: 600;
    font-size: 26px;
    line-height: 28px;
}
.park_service_img{
padding: 80px 0px;
}
.gallery_img .et_pb_row{
        padding: 0px 0px 0px 50px;
}
.premium_p{
line-height: 28px;
    font-size: 25px;
    font-weight: 600;
}
.feel_head{
font-size: 20px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    color: #a1d2c5;
}
.instagram_cover .et_pb_row{
margin:0px !important;
    width: 100%;
}
.insta_page {
    margin-bottom: -5px;
}
.gallery_img{
    padding: 70px 0px;
}
.insta_ul_street{
margin: 0px 100px;
}
.gallery_img .et_pb_column_1_3{
margin-bottom: 0px;
float:none;
display:inline-block;
    margin-right: 2px !important;
width: 31%;
}
.feeling_head{
font-size: 20px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    color: #a1d2c5;
}
.back_img{
    padding: 60px 0px;
}
.instagram_cover .et_pb_row{
padding: 0px !important;
}
.feel_p{
font-size:15px;
}
.feeling_p{
font-size:15px;
}
.view_p{
    margin-top: 20px;
}
.market_h3{
    line-height: 50px;
font-size: 40px;
font-family: Lato, Helvetica, Arial, sans-serif;
}
.darling_h3{
    line-height: 50px;
font-size: 40px;
font-family: Lato, Helvetica, Arial, sans-serif;
}
.service_h h4{
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
line-height: 30px;
font-size: 26px;
}
.viwe_btn {
    display: inline-block;
    background: #000000;
    padding: 12px 0;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    width: 100%;
    max-width: 269px;
    font-weight: 400;
}
#text-2 h4 { width: 568px; }
#text-3 h4 { visibility: hidden; }

#footer-widgets { padding-top: 48px; }
#footer-widgets .footer-widget p { line-height: 15px; padding-bottom: 12px; }
.eh-branch a { font-family: Lato; color: #A1D2C5; text-transform: uppercase; line-height: 32px; }
#footer-info { font-size: 11px; }

#text-6 { width: 100%; }
#text-6 a { color: #fff; }
#text-6 .em { padding: 8px 0 0; }
.easy-instagram-thumbnail-author { display: none; }
.easy-instagram-thumbnail-wrapper { width: 94% !important; padding: 10px 3% 15px !important; background: #fff; color: #000; }
.easy-instagram-thumbnail-wrapper img { width: 100% !important; height: auto !important; padding-bottom: 5px; }
.easy-instagram-thumbnail-caption { font-weight: normal !important; text-align: center; font-size: 13px !important; line-height: 17px;}

/* *** RESPONSIVE *** */

@media only screen and (max-width: 1100px) and (min-width: 981px) {

	#et-top-navigation { margin-right: 0; }

	.pipe { width: 168px; }

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { font-size: 96%; }

	#slide1-title { padding: 0; margin-top: -60px; }
	.slide2-content { padding: 52px 130px 0 0; }
	.slide3-content { padding: 110px 180px 0 0; }

	p { line-height: 18px; }

	.em, .em p { font: italic 15px/19px 'Open Sans', sans-serif; }
	.et_pb_row, .container, .et_pb_container { width: 960px; }			
	.et_pb_column_1_2 { width: 48%; }
	.product-title h2, .hm-salon-title h2, .salon-title h2 {
	font-size: 15px;
	padding-bottom: 5px;
	}
	
	#menu-hm-menu li a { font-size: 13px; }
	.entry-content tr td { font-size: 1em; padding: 3px 0 4px; }

	.ngg-gallery-thumbnail img { width: 212px; height: auto; }
	#text-2 h4 { width: 468px; }

}

@media only screen and (max-width: 980px) {

	.et_pb_row, .container, .et_pb_container {
		width: 690px;
	}
	#main-header { padding: 15px 0 0 0; }
	.et_fixed_nav #logo {
	max-height: 40px;
	margin-top: -5px;
	}
	#et-top-navigation { margin-top: -5px; }
	.mobile_menu_bar {
	position: relative;
	padding-right: 35px;
	display: block;
	}
	.mobile_menu_bar:before, .et_overlay:before { 
	color: #000 !important; }
	.pipe:before { display: none; }
	.pipe { width: 100%; }
	#slide1-title, #slide2-title, #slide3-title {
		font-size: 2.5em; }
	#slide1-title { padding-top: 0; }
	.slide2-content { padding: 52px 20px 0 0; }
	.slide3-content { padding: 110px 100px 0 0; }
	.et_pb_row, .container, .et_pb_container { width: 690px; }
	.et_pb_column_1_2, .et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_3, .et_pb_column_3_4 { width: 100%; margin-right: 0; }

	.et_pb_column_1_4 h2, .salon-addr { text-align: center; } 
	a.apt-btn { display: block; width: 269px; margin: 0 auto; }
	
	.et_pb_space { display: block; }
	#salon-ns div.et_pb_row, #salon-ws div.et_pb_row, #salon-mc div.et_pb_row { background-position-y: 320px; padding-top: 0; }

	.ngg-gallery-thumbnail img { width: 200px; height: auto; }
	.line2px {display: block; }

	.footer-widget {
		width: 330px;
		margin: 0 30px 30px 0;
		float: left;
	}

	#text-2 h4 {
		width: 690px;
	}

	#footer-widgets a.apt-btn { width: 95%; }
}

@media only screen and (max-width: 767px) {

	.et_pb_row, .container, .et_pb_container {
	width: 460px;
	}

	#slide1-title {
		float: none;
	}

	.slide2-content {
		padding: 52px 0 0 0;
	}

	.slide3-content {
		padding: 110px 0 0 0;
	}

	.et_pb_column_1_4, #text-2 h4 {
		width: 100%;
	}

	.hm-main { height: 300px; background-size: cover; }
	.hm-main div#blurb p {
		font-size: 15px;
		line-height: 19px;
	}

	#salon-ns div.et_pb_row, 
	#salon-ws div.et_pb_row,
	#salon-mc div.et_pb_row { background: none; }

	.entry-content table { width: 100% !important; }

	#text-3 h4 { display: none; }

	.footer-widget {
		width: 100%;
		margin: 0 0 35px 0;
		float: none;
		}
}

@media only screen and (max-width: 479px) {



	.home-slider .et_pb_container { min-height: 219px !important; }
	.et_pb_slide { min-height: 250px !important; } 

	.et_pb_slide_content {
	display: block !important;
	}

	#slide1-title, #slide2-title, #slide3-title { }

	#slide1-title {
		float: none;
	}

	.slide2-content {
		padding: 52px 0 0 0;
	}

	.slide3-content {
		padding: 60px 0 0 0;
	}


	.et_pb_row, .container, .et_pb_container {
		width: 280px;
	}

	.hm-main { background-position-x: -100px; }

	.hm-main div#blurb {
		width: 55%;
	}

	.hm-main div#blurb p {
		font-size: 13px;
		line-height: 17px;
	}

}


/* Cloud MSN Mobile Apps Updates
------------------------------------------------------- */

@media only screen and (max-width: 980px) {
	.qr-image {
	margin-left: 0px;
	margin-right: 0px;
	}
}

.em.app-em {
	margin-bottom: 10px;
}

#slide4-title {
	font-size: 2em; 
	line-height: 1.03; 
	font-weight: 300; 
	letter-spacing: 2.5px;
}

#slide-text {
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

#slide4-text {
	clear: left;
	font-size: 1em; 
	line-height: 1.2em;
	padding-top: 11px;
	letter-spacing: 1px;
	font-transform: none !important;
	font-weight: 400;
}

#slide-text {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 30px;
}

@media only screen and (max-width: 480px) {
.slider1 .et_pb_slide_content {
	padding-top: 54px;
	}
}

.slider1 .et_pb_slide_content {
	padding-top: 64px;
}

.et_pb_more_button {
	border-radius: 0px !important;
}

.et_pb_more_button {
border: 1px solid #ffffff;
}

@media only screen and (max-width: 480px) {
.et_pb_more_button {
	display: inline-block !important;
	margin-bottom: 54px;
	background-color: rgba(0, 0, 0, 0.5);
	}
}

.savvy-logo {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.salon-title.blank h2 {
	color: #ffffff;
}

@media only screen and (max-width: 480px) {
.salon-title.blank h2 {
	display: none;
	}
}

@media only screen and (max-width: 479px) {
.savvy-slider .et_pb_slide_content {
	padding-top: 35px;
	}
}

@media only screen and (min-width: 480px) {
.savvy-slider .et_pb_slide_content {
	padding-top: 105px;
	}
}

@media only screen and (min-width: 686px) {
.savvy-slider .et_pb_slide_content {
	padding-top: 120px;
	}
}

@media only screen and (min-width: 980px) {
.savvy-slider .et_pb_slide_content {
	padding-top: 88px;
	}
}


@media only screen and (max-width: 479px) {
.apps-slider .et_pb_slide_content {
	padding-top: 35px;
	}
}

@media only screen and (min-width: 480px) {
.apps-slider .et_pb_slide_content {
	padding-top: 75px;
	}
}

@media only screen and (min-width: 686px) {
.apps-slider .et_pb_slide_content {
	padding-top: 90px;
	}
}

@media only screen and (min-width: 980px) {
.apps-slider .et_pb_slide_content {
	padding-top: 80px;
	}
}

@media only screen and (max-width: 980px) {
.et_pb_column_1_4 .product-title.app-title h2 {
	text-align: left !important;
}

@media only screen and (max-width: 980px) {
.et_pb_image.app-img {
	margin-left: 0;
	}
}
@media only screen and (max-width: 1024px) {
.pre_head {
    margin-top: 50px;
}
.insta_li_street_p {
    padding-top: 12px;
}
.instagram_cover .et_pb_column_4_4{
padding-bottom: 0px;
}
.insta_li_stret {
    width: 15% !important;
}
.gallery_img .et_pb_column_1_3 {
    margin-bottom: -30px;
    margin-right: 0px !important;
    width: 32%;
}
.gallery_img {
    padding: 40px 0px;
}
.gallery_img .et_pb_row {
    padding: 0px;
}
.park_service_img {
    padding: 0px;
}
}
@media only screen and (max-width: 768px) {
.sydney_text h2 {
    font-size: 22px;
}
.nails_market_h3, .nails_beauty_h3 {
    font-size: 38px;
}
.et_pb_column_4_4{
    padding: 0;
}
.darling_h3 {
    line-height: 32px;
    font-size: 24px;
}
.market_h3 {
    font-size: 24px;
line-height: 24px;
}
.park_service_img {
    padding: 0px;
}
.pre_head {
    margin-top: 0px;
}
.team_street_h {
    font-size: 20px;
    line-height: 24px;
}
.insta_li_stret {
    width: 21% !important;
}
.insta_ul_street li {
    width: 12%;
padding-top: 5px;
}

.back_img {
    padding: 0px;
}
.gallery_img .et_pb_column_1_3 {
    width: 100%;
}
.gallery_img {
    padding: 20px 0px;
}
.insta_ul_street {
    margin: 0px;
}
.insta_li_street_p{
    padding-top: 10px !important;
    font-size: 11px;
}
.service_h h4{
font-size: 22px;
}
.premium_img {
    padding: 0px;
}
}